Kernel 5.0 no ubuntu

linux-mint
ubuntu
#1

Kernel 5.0 fuciona de boa no ubuntu 18.04.2 já estou usando.


1 Like

#2

Eu instalei hoje e usei o dia todo no Elementary 5 sem problemas também, tudo funcionou normalmente, minha única “tristeza” é que não consegui compilar o módulo do meu Wifi USB para o kernel 5.0 (RTL8812au).

1 Like

#3

eu usava o juno elementar kkk e um lindo sistema afinal, mas sou mas produtivo no ubuntu gnome :cupid:
o que eu mas gosto e do thema do elementary.

1 Like

#4

se eu instalar o kernel 5.0.3 com o ubuntu kernel update utility no Lubuntu 18.04 sera que vai funcionar ou vou ferrar o sistema ?

1 Like

#5

Considerando que este kernel não foi testado para sua plataforma ainda é possível que ocorram problemas sim, mas na maior parte dos casos será possível simplesmente voltar ao kernel anterior sem maiores problemas.

0 Likes

#6

cara acessa esse link ai que eu deixei e muito facil de instalar ñ tem erro se eu conseguir tu consegue kkk vai na fé.

0 Likes

#7

Pode ser que funcione, pode ser que quebre o sistema
Só tem um jeito de saber ¯_(ツ)_/¯
Mas é o que eu sempre falo, se tu vai ficar atualizando as coisas pra além do repositório oficial é melhor ir pra uma rolling release logo

1 Like

#8

Boa ksksksksk eu nem liguei pra essas coisas quando decidir atualizar o kernel, fui lá e fiz :sweat_smile::rofl:

0 Likes

#9

o pen drive de formatação já tava do lado kkkk

1 Like

#10

vo fazer o teste kernel 5.0.3 no lubuntu 18.04 e volto aqui pra falar se funciono rs

1 Like

#11

O pessoal aqui gosta de viver perigosamente :stuck_out_tongue:

1 Like

#12

kkkkkkk :rofl: essa e a graça da vida meu amigo e do linux tbm kkk sem medo de ser feliz.

1 Like

#13

ai o resultado rs kernel 5.0.3

2 Likes

#14

Boaaaaaaaaaaaaaaaaa kkkk viu certin :wink::upside_down_face:

0 Likes

#15

Muito difícil de dar algum pau fazendo atualização de Kernel, geralmente ela resolve vários probleminhas.

Tenho usado 5.0.3 sem problemas com o Elementary, mas por via das dúvidas sempre deixe o GRUB com um mínimo de 1 segundo de contagem regressiva e uma versão antiga do kernel instalado, assim
se der merda você pode bootar uma versão anterior sem muito trampo!

@eddiecsilva teve uma mudança de instruções na versão 5 que as vezes faz dar erro em alguns módulos, eu não consegui compilar módulos o VirtualBox 5, tive que atualizar pro 6 pra poder usar…
Dá uma olhada no github.com/gordboy/rtl8812au e vê se compilando de lá teu WiFi funciona. :wink:

0 Likes

#16

Olá @raibtoffoletto, eu instalei o 5.x só por diversão mesmo e fiquei apenas um dia brincando com ele, para parar de sofrer com o Wifi USB eu comprei uma plaquinha de rede cabeada e instalei no micro. :slight_smile:

Neste momento estou testando diversas versões de distribuições para ver em qual eu sossego, eu estava usando o Elementary mas a falta do OpenCL estava me incomodando porque eu queria muito testar o Davinci resolve - acabei pulando para o Ubuntu LTS e no momento estou com o Mint Tessa instalado.

Como minha VGA é uma AMD antiga (R9 380x) tem sido meio complicado fazer o driver proprietário funcionar, até o momento a única que ficou “estável” foi o Mint Tessa, no Ubuntu 18.04.2 dava um bug no Xorg e era impossível fazer login após a ativação do módulo. No elementary nem era possível instalar.

Att. Eddie

0 Likes